@charset "utf-8";

/*------------ branch ------------*/

.branch-list.type3{

    margin: 0 -5px 0px;

}

.branch-list.type3  .item{

    padding: 0 5px;

}

.branch-list .item .name{

    font-weight: bold;

    color: #F9FAFB;

}

.branch-list .box:hover .name{

    text-decoration: underline;

    color: #00A896;

}

.branch-list.type3 .item .box{

    background: #f3f3f3;

    border: #fff 5px solid;

    padding: 15px 15px;

}

.branch-list.type3 .item .pic {

    background: #e6e6e6;

    padding: 6px;

    transition: all .3s ease;

}

.branch-list.type3 .item .box:hover .pic{

    background: #00A896;

}

.branch-list.type3 .item .text-box{

    padding: 10px 15px 0;

}

.branch-list .description{

    color: #616161;

}

.branch-list.type3 .txt_box{

    padding-left: 80px;

}

.branch-list.type3 .tit{

    font-size: 14px;

    padding-left: 0;

    width: 75px;

    background: #f5f5f5;

}

.branch-list.type3 .txt{

    font-size: 14px;

}

.branch-list.type3 .btn_area{

    margin: 0 -15px;

}

.branch-list.type3 .txt_box{

    border-bottom: none;

}

.branch-list.type3 .map_box{

    background: #0077B6;

    width: 100%;

    line-height: 30px;

    color: #fff;

    font-size: 14px;

    padding: 0 12px;

    border-radius: 15px;

    height: 30px;

    margin: 20px auto 0;

}

.branch-list.type3 .map_box:hover{

    background: #00A896;

    color: #fff;

}

.branch-list.type3 .map_box:before{

    font-family: 'icon-font' !important;

    font-style: normal;

    font-weight: normal;

    font-variant: normal;

    text-transform: none;

    line-height: 1;

    -webkit-font-smoothing: antialiased;

    -moz-osx-font-smoothing: grayscale;

    content: "\f055";

    font-size: 20px;

    width: 20px;

    height: 20px;

    line-height: 16px;

    border: 1px solid transparent;

    padding: 0px 3px 0px 0;

    vertical-align: middle;

    display: inline-block;

}

.branch-list.type3 .map_box:hover{

    opacity: 0.8;

}

.branch-list .map_box{

    background:#0D233A; 

    color: #fff;

}

.branch-list .map_box:hover {

    background: #00A896;

    color: #FFF;

}

.branch-list.type1 .item .name{

    font-size: 19px;

    border-color: #E7E7E7;

}

/*------------ rwd ------------*/

@media screen and (max-width: 520px){

    .branch-list{

        margin: 0;

    }

    .branch-list .item{

        padding: 0;

    }

}

